MONGOC_SSL_OPT_GET_DEFAULT(3)

NAME
mongoc_ssl_opt_get_default() - None

SYNOPSIS

const mongoc_ssl_opt_t *
mongoc_ssl_opt_get_default (void) BSON_GNUC_CONST;

RETURNS

Returns the default SSL options for the process. This should not be modified or freed.

COLOPHON
This page is part of MongoDB C Driver. Please report any bugs at https://jira.mongodb.org/browse/CDRIVER.